package com.bootdo.datas.dto;

import java.util.List;

/**
 * 时间和数量统计  数据集
 *
 * @author Mr.xiBel
 * @date 2022/3/25
 **/
public class DateAndCountListDTO {
    private List<DateAndCountDTO> importantData;
    private List<DateAndCountDTO> coreData;

    public DateAndCountListDTO() {
    }

    public DateAndCountListDTO(List<DateAndCountDTO> importantData, List<DateAndCountDTO> coreData) {
        this.importantData = importantData;
        this.coreData = coreData;
    }

    public List<DateAndCountDTO> getImportantData() {
        return importantData;
    }

    public void setImportantData(List<DateAndCountDTO> importantData) {
        this.importantData = importantData;
    }

    public List<DateAndCountDTO> getCoreData() {
        return coreData;
    }

    public void setCoreData(List<DateAndCountDTO> coreData) {
        this.coreData = coreData;
    }


}
